
<resources>
    <style name="AppTheme" parent="Theme.Material3.Dark.NoActionBar">
        <item name="android:textSize">30sp</item>
        <item name="colorPrimary">@color/md_theme_light_primary</item>
    </style>

    <!--弹窗半透明效果-->
    <style name="MyDialogTheme" parent="AppTheme">
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
</resources>
